<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">

    <solid android:color="@android:color/transparent"></solid>

    <stroke android:color="@android:color/black" android:width="1dp"></stroke>

</shape>